### Signal

# Camel Folder::renamed

#### Declaration

    void
    renamed (
      CamelFolder* self,
      gchar* old_name,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`old_name`

  Type: `gchar*`

  The previous folder name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.